class CreateUsers < ActiveRecord::Migration[7.0]
  def change
    create_table :users do |t|
      t.string :name, limit: 255
      t.string :inheritance_code, limit: 64, null: false
      t.string :role, limit: 255, null: false
      t.boolean :banned, default: false, null: false
      t.timestamps
    end
  end
end
